<div id="AppHeader">
  <div id="HeaderInfoContainer">
    <div class="header-btn">
      <button type="button" class="btn btn-sm btn-light" (click)="toggleMarketPlace($event)">⚖️</button>
    </div>
    <div class="header-info">
      <span [style.color]="headerInfo.currentMoney > 0 ? 'white': 'red'">💵 {{headerInfo.currentMoney}}€</span>
    </div>
    <div class="header-info text-right">
      <span>⏱ {{headerInfo.currentTime}}</span>
    </div>
  </div>
</div>
